/*
$LICENZA$
*/
@font-face {
    font-family: 'Futura Md BT';
    src: url('fonts/futuraboldbt-webfont.woff2') format('woff2'),
         url('fonts/futuraboldbt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Futura Medium';
    src: url('fonts/futumd-webfont.woff2') format('woff2'),
         url('fonts/futumd-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    border: 0;
    overflow: hidden; /*  Disable scrollbars */
    display: block;  /* No floating content on sides */
    background-color: #000000;
}

/* Works on Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: blue #004466;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 12px;
}

*::-webkit-scrollbar-track {
  background: #004466;
}

*::-webkit-scrollbar-thumb {
  background-color: blue;
  border-radius: 20px;
  border: 3px solid #004466;
}
